.content {
    padding: 0 0.10498687664041995rem;
    margin: 0.10498687664041995rem 0;
}
.banner{
    padding: 0 0.10498687664041995rem;
}
.con-box {
    display: flex;
    margin-left: -0.10498687664041995rem;
    margin-bottom: -0.10498687664041995rem;
    flex-wrap: wrap;
}
.con_type_li,.con_li{
    width:25%;
    display: flex;
    flex-direction: column;
    margin-bottom: 0.10498687664041995rem;
    padding-left: 0.10498687664041995rem;
    box-sizing: border-box;
    min-height: 2.8661417322834644rem;
}
.con_type_li_tit{    
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0.15748031496062992rem;
    color: #fff;
    font-size: 0.23622047244094488rem;
    z-index: 2;
    line-height: 1.1em;
    text-align: left;
}
.con_type_li .con_li_div:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #12121280;
    z-index: 1;
    pointer-events: none;
    transition: opacity .35s;
}
.con_type_li .con_li_div{    
    position: relative;
    flex-grow: 1;
    display: flex;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}
.con_li .con_li_div{    
    background: #f4f4f4;
    text-align: center;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    position: relative;
    height: 100%;
}
.con_type_li_box{
    position: relative;
    flex-grow: 1;
    display: flex;
}
.con_type_li_box img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.con_li_h {
    width: 100%;
    position: relative;
}
.con_li_box {
    mix-blend-mode: darken;
}
.con_li_box>.con_li_box_li{
    transition: opacity .1s;
}
.con_li_box>.con_li_box_li.active{
    opacity: 1;
    position: relative;
}
.con_li_box>.con_li_box_li{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    overflow: hidden;
    opacity: 0;
    pointer-events: none;
}
.con_li_box_img {
    position: relative;
    height: 0;
    padding-top: 100%;
    vertical-align: baseline;
    background-color: #f4f4f4;
    transition: background .25s ease;
}
.con_li_box_img img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.con_li_con {
    display: block;
    color: #414141;
    padding: 0.08398950131233596rem 0.07349081364829396rem;
    font-size: 0.08923884514435695rem;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
}
.con_li_con>a{
    display: block;
    position: relative;
    font-weight: 600;
    line-height: 0.14278215223097113rem;
}
.con_li_price {
    margin-top: .5em;
    white-space: nowrap;
    font-weight: 600;
    line-height: 0.14278215223097113rem;
}





.con_li_prev, .con_li_next {
    display: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    pointer-events: none;
    transition: opacity .1s;
    padding: 0.047244094488188976rem;
    z-index: 3;
    cursor: pointer;
}
.con_li_prev {
    left: 0.05249343832020997rem;
}
.con_li_next {
    right: 0.05249343832020997rem;
}
.con_li_next svg, .con_li_prev svg {
    position: relative;
    z-index: 1;
    display: block;
    fill: transparent;
    stroke: #434343 !important;
    width: 0.09448818897637795rem;
    height: 0.09448818897637795rem;
}
.con_li_prev:after, .con_li_next:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: .7;
    border-radius: 0.026246719160104987rem;
}
.con_li_h:hover .con_li_prev, .con_li_h:hover .con_li_next {
    display: block;
    opacity: 1;
    pointer-events: auto;
}

.fy{    
    text-align: center;
    margin-top: 0.15748031496062992rem;
    margin-bottom: 0.10498687664041995rem;
    font-size: 0.09973753280839895rem;
}
.fy a{color: #121212;}
.fy a:hover{color: #009DBE;}
.fy_sep, .fy_number {
    margin: 0 0.02099737532808399rem;
}
.fy_number.active a{pointer-events:none;}
@media only screen and (max-width: 768px) {
.content{
    padding: 0 0.5rem;
    margin: 0.5rem 0;
}
.con-box{
    margin-left:-0.5rem;
    margin-bottom:-0.5rem;
}
.con_type_li{    
    width: 100%;        
    padding-left: 0.5rem;
    margin-bottom: 0.5rem;
}
.con_type_li .con_li_div{
    border-radius: 0.15rem;
}
.con_type_li_tit {
    padding: 0.4rem;
    line-height: 1.1em;
    font-size: 0.9rem;
    margin-top: 2.325rem;
}
.con_li{
    width: 50%;        
    padding-left: 0.5rem;
    margin-bottom: 0.5rem;    
}
.con_li .con_li_div{
    border-radius: 0.15rem;
}
.con_li_con {
    display: block;
    color: #414141;
    padding: 0.4rem 0.35rem;
    font-size: 0.425rem;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
}
.con_li_con>a {
    display: block;
    position: relative;
    font-weight: 400;
    line-height: 1.6;
}
.con_li_price {
    margin-top: 0;
    white-space: nowrap;
    font-weight: 400;
    line-height: 1.6;
}
.fy {
    text-align: center;
    margin-top: 0.75rem;
    margin-bottom: 0.5rem;
    font-size: 0.475rem;
}
}